.primary-title {
  font-weight: 900;
  font-size: 1.75rem !important;
}
.text-black {
  color: black !important;
}
.nav-opacity {
  background: rgba(0, 0, 0, 0.1);
  padding: 13px 12px;
  height: 60px;
}

.enrolled-btn,
.educv-btn {
  background: #67b211;
  color: white;
  padding: 15px 30px;
  border-radius: 32px;
  font-size: 22px;
}
.partners-btn,
.site-web-btn {
  background: #67b211;
  color: white;
  padding: 5px 30px !important;
  border-radius: 32px !important;
  font-size: 16px;
  display: block;
  box-shadow: none;
  font-weight: bold;
}
.educv-btn:hover,.educv-btn:active,.educv-btn:visited{
  color: #fff;
}
.educv-btn {
  padding: 4px 30px !important;
  transition: 0.25s;
  font-weight: 600;
}
.educv-btn:hover{
  color: #fff;
  opacity: 0.8;
}
.enrolled-btn:hover {
  color: white;
}
.mb-5rem {
  margin-bottom: 5rem !important;
}
#domain img {
  width: 120px;
  height: 120px;
}
#domaine .domaine-title {
  font-weight: 400;
  font-size: 1rem;
  color: gray;
}

.bg-one,
.bg-two {
  min-height: 550px;
  margin-bottom: 10px;
}
.bg-two {
  background: url(../img/call-to-action-bg.jpg) center top no-repeat;
}
.bg-one {
  background: url(../img/call-to-action-bg.jpg) center top no-repeat;
}

.bg-one::before,
.bg-two::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
}
.bg-one::before {
  background: rgba(36, 114, 39, 0.8);
}
.bg-two::before {
  background: rgba(0, 0, 0, 0.4);
}
.bg-one .container-descrption,
.bg-two .container-descrption {
  position: relative;
  z-index: 100000000000000000000 !important;
}
.white-btn {
  padding: 6px 40px;
  border-radius: 18px;
  background-color: white;
  color: black !important;
}
.oddds-card {
  box-shadow: 0px 0px 0px 2px rgba(0,0,0,0.1);
}
.oddds-card .card-link {
  color: black ;
  font-weight: 600;
}
.oddds-card .card-text {
  font-size: 15px;
}

.owl-carousel .owl-item img{
  width: unset;
}
.owl-carousel .owl-stage{
  display: flex;
  align-items: center;
}

.prev img,
.next img {
  width: 45px;
}
.prev,
.next {
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.prev {
  left: -33px;
}
.next {
  right: -33px;
}
#primates .prev {
  left: 20px;
}
#primates .next {
  right: 20px;
}
#Dons {
  background: #383838;
}

.footer-menu ul > li {
  list-style: none;
  margin-top: 4px;
}
.footer-menu ul > li a {
  color: rgb(202, 200, 200);
  font-size: var(--sm-text);
}
.btn.btn-social-icon {
  width: 40px;
  height: 40px;
  padding: 0;
}
.footer-menu-title {
  font-size: var(--sm-title)
}
.btn.btn-rounded {
  border-radius: 50px;
}
.btn-outline-facebook:hover {
  background: #3b579d;
  color: #ffffff;
}

.btn-outline-youtube {
  border: 1px solid #e52d27;
  color: #e52d27;
}

.btn-outline-twitter {
  border: 1px solid #2caae1;
  color: #2caae1;
}

.btn-outline-dribbble {
  border: 1px solid #ea4c89;
  color: #ea4c89;
}

.btn-outline-linkedin {
  border: 1px solid #0177b5;
  color: #0177b5;
}

.btn-outline-instagram {
  border: 1px solid #dc4a38;
  color: #dc4a38;
}

.btn-outline-twitter:hover {
  background: #2caae1;
  color: #ffffff;
}

.btn-outline-linkedin:hover {
  background: #0177b5;
  color: #ffffff;
}

.btn-outline-youtube:hover {
  background: #e52d27;
  color: #ffffff;
}

.btn-outline-instagram:hover {
  background: #e52d27;
  color: #ffffff;
}

.btn-facebook {
  background: #3b579d;
  color: #ffffff;
}

.btn-youtube {
  background: #e52d27;
  color: #ffffff;
}

.btn-twitter {
  background: #2caae1;
  color: #ffffff;
}

.btn-dribbble {
  background: #ea4c89;
  color: #ffffff;
}

.btn-linkedin {
  background: #0177b5;
  color: #ffffff;
}

.btn-instagram {
  background: #dc4a38;
  color: #ffffff;
}

.btn-facebook:hover,
.btn-facebook:focus {
  background: #2d4278;
  color: #ffffff;
}

.btn-youtube:hover,
.btn-youtube:focus {
  background: #c21d17;
  color: #ffffff;
}

.btn-twitter:hover,
.btn-twitter:focus {
  background: #1b8dbf;
  color: #ffffff;
}

.btn-dribbble:hover,
.btn-dribbble:focus {
  background: #e51e6b;
  color: #ffffff;
}

.btn-linkedin:hover,
.btn-linkedin:focus {
  background: #015682;
  color: #ffffff;
}

.btn-instagram:hover,
.btn-instagram:focus {
  background: #bf3322;
  color: #ffffff;
}

.vh-56 {
  height: 56vh !important;
}
.bg-black {
  background-color: black !important;
}
@media (max-width: 576px) {
  .gift-btn {
    display: block;
    width: 100%;
    height: 50px;
  }
  .Dons-us-img img {
    width: 100%;
  }
  .container-descrption h2 {
    font-size: 20px;
  }
  .bg-one,
  .bg-two {
    min-height: 215px;
  }
  .prev {
    left: 0px;
  }
  .next {
    right: -10px;
  }
}

@media (max-width: 820px) {
  .Dons-us-title {
    display: none;
  }
  .Dons-us-img {
    text-align: center;
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  #hero .title {
    margin-bottom: 8rem;
    margin-right: 8rem;
  }
  .bg-one,
  .bg-two {
    min-height: 400px;
  }
}

@media (min-width: 992px) {
  .bg-one,
  .bg-two {
    min-height: 550px;
  }
}

.team-img-box img,
.shop-img-box img {
  height: 340px;
  width: 340px;
  cursor: pointer;
}
.gallery-img-box img {
  height: 340px;
  width: 340px;
  cursor: pointer;
}
.team-img-box .name {
  width: 100%;
}
.order {
  height: 50px;
  width: 100%;
}

.load-more {
  bottom: 0;
  left: 50%;
  right: 50%;
}
.team-modal-img {
  width: 100px;
  height: 100px;
}
.linkedin-color {
  color: #0177b5;
}
.shop-modal-img {
  width: 210px;
  height: 260px;
}
#shopModal .modal-content {
  background-color: #9f9f9f;
  border-radius: 15px;
}
.partners-img {
  position: relative;
}

.partners-img-view {
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100%);
  display: none;
  justify-content: center;
  align-items: center;
}
/* .partners-img:hover .partners-img-view{
    display: flex;
} */

.partners-modal-img {
}
.fancybox {
  padding-bottom: 24px !important;
}
.educv-img-view {
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  inset: 0;
  justify-content: center;
  align-items: center;
  z-index: -1;
  opacity: 0;
  transition: 0.25s;
  display: flex;
}
.educv-img-container:hover .educv-img-view {
  opacity: 1;
  z-index: 2;
}
.gallery-bg {
  background-color: #2a2829;
}
.gallery-img-view {
  position: absolute;
  top: 0;
  left: 15px;
  width: 340px;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: none;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
}
.gallery-img-box:hover .gallery-img-view {
  display: flex;
}
.text-underline {
  text-decoration: underline;
}
.ecotour-img img {
  height: 280px;
}
.ecotour-img .bio-img-info {
  background-color: black !important;
  color: white !important;
}
.precall {
  font-size: 17px;
  padding: 3px 18px !important;
  position: absolute;
  bottom: 40%;
  right: 5px;
}
.bio-img-info {
  font-size: 14px;
}
.font-15 {
  font-size: 15px !important;
}
.mx-25 {
  padding: 0px 25px;
}
.precall-title {
  font-size: 13px;
  font-style: italic;
}
.border-custom {
  border-width: 4px;
  border-color: grey;
}

.work-container .postion-relative.mr-5 {
  display: flex;
}
